Subject: Nomic Update

From: "Windrant" <windrant@n...>
Date: Mon, 12 Feb 2001 21:55:46 -0500

February 12, 2001.

Incoming
Mentoring:
Aurora's mentoring will end March 2nd.
Susano's mentoring will end March 5th.
New Player Registration:
Chuck is now Susano's mentor.
Player Status Changes:
Aurora is excused until eis starts voting. (See Notices below)
Kip is excused until eis starts voting. (See Notices below)
Jorgen is excused until eis starts voting. (See Notices below)

Outgoing:
Voting Results:
Passed: 333. WHAT'S THE POINT IF YOU CAN'T BLOW THINGS UP? (MK)
In favor: DJ, JH, JoH, LH, MK, SM.
Absent: SC, SO. Excused: JB, KM.
Passed: 334. I AM HALLMARK'S LITTLE PATSY (MK)
In favor: DJ, JH, JoH, LH, MK, SM.
Absent: SC, SO. Excused: JB, KM.
Failed: 335. BOREDOM BRINGS STRANGE PROPS (MK)
In favor: MK.
Opposed: DJ, JH, JoH LH,SM.
Absent: SC, SO.
Excused: JB, KM.
Failed: 336. GOD BLESS CARTOON NETWORK (MK)
In favor: DJ, MK,SM.
Opposed: JH, JoH, LH.
Absent: SC, SO.
Excused: JB, KM.
Point Awards: (see Players page for current totals.
http://www.northnet.org/windrant/OurNomic/players.htm)
Matt +9 (+15 Author 333, +14 Author 334, -10 Author 335, -10 Author
336.)
PPs Awards: (see Players page for current totals.
http://www.northnet.org/windrant/OurNomic/players.htm)
Chuck +12 (6 voters)
Devon +25 (+20 Speaker's Award, +5 Voted 2/11)
Jen +5 (+5 Voted 2/11)
John +5 (+5 Voted 2/11)
Lonnie +5 (+5 Voted 2/11)
Matt +5 (+5 Voted 2/11)
Scott +5 (+5 Voted 2/11)
Notices: I am extending a courtesy to Aurora, Kip and Jorgen. The
unofficial rule has been that I do not move a new player to Active player
status until eis starts voting. I really haven't said it aloud on any forum
until recently. I say it now because I'm seeking to codify the Speaker's
procedures so that my successor, whoever that may be, will have an easier
time taking over the duties. (I look forward to playing as a voter!) If
someone would like to officially write this up, please do.

Also, I have decided to mentor Susano. Nobody volunteered within the 24
hours and we have a lot of folks working on various projects so I seemed the
least busy. Made sense.

Please remember that any proposals you make must have 2 letters of support
from voters other than yourself. No lobbying is permitted on the discussion
list. If you want someone to support your prop you must contact them
directly!

Lastly, 334 I AM HALLMARK'S LITTLE PATSY requires that everybody know each
other's birthday. I suggest rather than I posting a list of birthdays, that
you post your birthday to the discussion list and it becomes YOUR
responsibility to keep track of the birthdays. Adds a nice layer of
competitiveness to it! With that said... my birthday is the summer
solstice, June 21st... the Cusp of Gemini and Cancer if you're into that
sort of thing.